<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorFUGreen"
    android:fitsSystemWindows="true"
    tools:context="de.sebse.fuplanner.fragments.StartupFragment">

    <ImageView
        android:layout_width="@android:dimen/thumbnail_width"
        android:layout_height="@android:dimen/thumbnail_height"
        android:layout_gravity="center"
        android:src="@mipmap/ic_launcher"
        android:contentDescription="@string/cd_ic_launcher"/>

</FrameLayout>
